<?xml version="1.0"?>
<configuration>
    <configSections>
        <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
            <section name="C1.Silverlight.XapOptimizer.UI.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false"/>
        </sectionGroup>
    </configSections>
    <userSettings>
        <C1.Silverlight.XapOptimizer.UI.Properties.Settings>
            <setting name="ShowTips" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="AutomaticUpdates" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="TransitionIndex" serializeAs="String">
                <value>1</value>
            </setting>
            <setting name="BackupInputFile" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="BackupInputFileSubfolder" serializeAs="String">
                <value>backup\</value>
            </setting>
            <setting name="SNLocation" serializeAs="String">
                <value/>
            </setting>
            <setting name="Language" serializeAs="String">
                <value>(Default)</value>
            </setting>
            <setting name="RecentProjectsMax" serializeAs="String">
                <value>4</value>
            </setting>
            <setting name="CallUpgrade" serializeAs="String">
                <value>True</value>
            </setting>
        </C1.Silverlight.XapOptimizer.UI.Properties.Settings>
    </userSettings>
<startup><supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.0,Profile=Client"/></startup></configuration>
